* {
  padding: 0;
  margin: 0;
  box-sizing: 0;
}

h1 {
  font-size: 2rem;
  margin: 2rem;
  padding: 3rem;
  padding-bottom: 0;
  margin-bottom: 0;
  text-align: center;
  font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
}
h2 {
  font-size: 1.4rem;
  padding: 1rem;
  text-align: center;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}
section {
  display: grid;
  place-items: center;
  padding: 2rem;
  margin: 5px;
}
.calculator {
  text-align: center;
}
table {
  padding: 20px;
  display: block;
  margin-top: 20px;
  background: rgb(224, 189, 189);
  border-radius: 5px;
}
@media screen and (max-width: 423px) {
  table {
    max-width: 300px;
  }
  input {
    padding: 2.2px;
  }
  input {
    width: 100px;
  }
}
tr {
  display: block;
  padding: 10px;
}
input {
  padding: 5px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  font-weight: 600;
}
td select {
  padding: 5px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  font-weight: 600;
}

.text {
  font-size: 1.2rem;
  display: block;
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
  margin: 10px;
  text-align: left;
}
.result {
  font-size: 1.3rem;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  padding: 20px;
}
.color {
  color: rgb(45, 153, 224);
}
.button {
  padding: 10px;
  margin-top: 20px;
  font-size: 1.2rem;
  letter-spacing: 3px;
  font-family: Arial, Helvetica, sans-serif;
  border-radius: 5px;
  border: none;
  color: black;
  background-color: pink;
}
.button:hover {
  background-color: rgb(255, 174, 187);
}
.button:active {
  transform: translateY(3px);
}

/* footer */

.footer-container {
  font-size: 1rem;
  padding: 30px;
  margin: 50px 20px 5px 20px;
  text-align: center;
  text-transform: capitalize;
  letter-spacing: 2px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
}
